﻿.timer 
{
    background:url('EDTimer.jpg') no-repeat;
    height:125px;
    width:302px;
}

.EDTable 
{ 
    border:solid 1px #676767 !important;
    background-color:white;
    border-collapse:collapse;
    margin-top:5px !important;
    margin-bottom:0px !important;
}

.EDTable td 
{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    padding-right:10px;
}

.EDTimeLink:hover {text-decoration:none !important;}

.cssWaitTime {font-size:120%;font-weight:bold;color:#455560;}

.cssTime {font-size:130%;font-weight:bold;color:#455560;}

.cssAvgTime {color:#455560;font-style:italic;}

.cssTitle {font-family:DIN1451W01-Mittelschrif, Arial, Helvetica, sans-serif;color:#0069AA;font-size:150% !important;}